.maincontainer {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border: 1px solid #7A97CF;


}
.body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: BBC6DC;
	background-image: url(../images/car_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;


}
.footer {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	background-color: 4473AD;

}
.screen {
	background-image: url(../images/screenbg_tile.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.footerlink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 4573B3;
}
.bookcelltext {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.textbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #CCCCCC;
	border: 1px solid #666666;
	width: 200px;

}
.imagebox {
	border: 1px solid #666666;
}
.sidemenu {
	background-color: BFCAE2;
	background-image: url(../images/mainbg_tile.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.faretablehead {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #999999;
	padding: 5px;
}
.faretablecont {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 5px;
}
.frmbutton {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #CCCCCC;
	border: 1px solid #666666;
}

.logintexterr{ color: red; font-weight: bold; font-size: 11px;}

